Frage von ETSCHRISSI, 34

Omsi 2 mit Directx 11?

Hallo, habe mal eine frage zu Omsi 2. Muss man die Directx 9.0c version haben oder kann man auch mit der Directx 11 version spielen?Nuze die 11er version und habe oft abstürze.

Antwort
von OrangeTree, 25

Aktueller geht normalerweise immer, nur bei älteren Versionen als die, die vorausgesetzt ist könnte es Probleme geben. DX11 müsste funktionieren.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten